<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<root>
	<menu>
		<childMenu>
			<menuName>Purchase</menuName>
			<isShow>1</isShow>
			<url>AwKWHZrzgPWG9N3x3a7OvM6ty76R+5HrmPaZ/y5MIlxyEWcRPUw+TWMUdAZ0EH4NakYyXSBOLEYiUX0=</url>
		</childMenu>
		<childMenu>
			<menuName>Guide</menuName>
			<isShow>1</isShow>
			<url>AwJpOE0mUyBRIQokCnsdbR18GGtCKkY+SyNKLgFhDXFdOU85XjoGdRdqRjdZO08nRzpfTSlEKUUlTStMYg==</url>
		</childMenu>
		<childMenu>
			<menuName>FAQ</menuName>
			<isShow>0</isShow>
			<url>AwKpuLk=</url>
		</childMenu>
		<childMenu>
			<menuName>Review</menuName>
			<isShow>1</isShow>
			<url>AwKF0EskUSZXKwQqBHUXax9CJlV4EHwEcR1wFDtfD29fEnYBawlvAytePk1jBmYUZhB+DXhUIE88UjBILF9P</url>
		</childMenu>
		<childMenu>
			<menuName>Support</menuName>
			<isShow>1</isShow>
			<url>AwINzdy1wrfIupO7k+OT48qw3KTDq8Kmm/9vHTFBN1orQzZDaxxuHG4fRTQYbQFwXC9RIBw=</url>
		</childMenu>
		<childMenu>
			<menuName>ContactUS</menuName>
			<isShow>0</isShow>
			<url>AwJMX2A=</url>
		</childMenu>
		<childMenu>
			<menuName>Facebook</menuName>
			<isShow>0</isShow>
			<url>AwJvYmM=</url>
		</childMenu>
		<childMenu>
			<menuName>Twitter</menuName>
			<isShow>0</isShow>
			<url>AwIQAwQ=</url>
		</childMenu>
		<childMenu>
			<menuName>RegisterSuccess</menuName>
			<isShow>0</isShow>
			<url>AwIEFxg=</url>
		</childMenu>
		<childMenu>
			<menuName>CheckNewVersion</menuName>
			<isShow>1</isShow>
			<url>AwLCUJDQpu3fuu66hg==</url>
		</childMenu>
	</menu>
</root>
